

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-color: #022649; /* drk blue */
margin: 0;
padding: 0;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
color: #000;
font-size: 80%;
}

h4, h5, h6 {
background-color: transparent;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
font-style: italic;
color: #000000;
clear: both;
}

h1 {
background-image: url(../images/headercurl.jpg) ;
background-repeat: no-repeat;
background-position:center;
padding: 10px 0px 10px 0px;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
font-style: italic;
font-size: 310%;
color: #022649;
text-align: center;
width: 100%;
}

h2 {
background-color: ;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
font-style: italic;
color: #000;
text-align: center;
padding: 3px;
font-size: 200%;
}

h3 {
background-color: ;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
font-style: italic;
color: #000;
text-align: left;
padding: 3px;
font-size: 180%;
}

h2, h3, h4, h5, h6 {
margin-top: 24px;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 100%;
line-height: 20px;
font-family: 'Courier New', Courier, monospace;
}

code {
color: navy;
}


/*---Images----*/

img {
align:center;
border: none;
}

img a {
border:none;
}

a:link img {
border: 0;
}



/* -- General Link Styling -- */

a:link {
color: #009900; 
text-decoration: underline;
font-size: 110%;
}

a:visited {
color: #330099;
text-decoration: underline;
font-size: 110%;
}

a:hover {
color: #3366CC;
text-decoration: underline;
font-size: 110%;
}



/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1024px;
border: 0px;   /* black, headlines and borders */
}

#Header {
position: relative;
height: 200px;
}

#ContentWrapper {
float: left;
width: 100%;
}

#ContentColumn {
margin: 0 20px 0 200px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
float: left;
width: 179px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -1024px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign)  */
}


#Footer {
clear: both;
padding: 10px 0px 20px 0px;
color: #ffffff;
background-image: url(../images/footer.jpg)
}


.Liner {
padding: 10px;
}

#Header .Liner {
padding: 0;
}

#Footer .Liner {
margin: 0;
padding: 0;
}

p {
font-size: 140%;
}

/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
margin: 24px auto;
background-image: url(../images/patternbackground.gif);
background-repeat: repeat-y;
}

#Header {
background-image: url(../images/header.jpg);
background-repeat: no-repeat;
background-color: transparent;
background-position: top left;
border-bottom: 0;
}

#headerimg img {
border-bottom: ;
border-top: 0;
border-left: 0;
border-right: 0;
padding-bottom: 0px;
background: #022649;
}

#ContentWrapper {
background-image: ;
background-repeat: repeat-y;
background-color: transparent;
}

#NavColumn {

background-repeat: repeat-y;
background-color: transparent;
}

#ContentColumn {
background-image: url();
background-repeat: no-repeat;
background-color: transparent;
}


#Footer {
background-image: url(../images/footer.jpg);
background-repeat: no-repeat;
background-color: #022649;     /* dark purple */
text-align: center;
font-size: 100%;
}

#NavColumn {
font-size: 90%;
color: white;
}


#NavColumn h4 {
font-size: 90%;
color: white;
margin-top: 0;
}



/* ------ Section 4 - Left Column Navigation ------ */

#Navigation {
width: 100%;
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
background-color: transparent;
margin: 20px 0 0 0;
}

/* -- Nav Headers -- */


 


/* -- Nav List -- */

#Navigation ul {
list-style-type: none;
padding: 0 0 8px 5px;
margin: -6px 0 0 0;
}

#Navigation li {
background-color: ;        /* black, for button and RSS box backgrounds -- */
border-bottom: none;
margin-bottom: 3px;
padding: 5px;
font-size: 150%;
font-weight: bold;
}

/* -- Navigation Link styles -- */

#Navigation a:link {
color: #000000;
display: ;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 7px;
text-decoration: none;
}

#Navigation a:visited {
color: #330099;
display: ;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 7px;
text-decoration: none;
}

#Navigation a:hover {
color: #FFF;
display: ;     /*  this makes the whole box highlight rather than just the text */
padding: 3px 0 3px 7px;
text-decoration: none;
}

#Navigation a:active {
display: ;
text-decoration: none;
border: none;
}



/* ------ Section 5 - Additional Navigation ------ */



/* -- Horizontal Text NavBar -- */

.ExtraNav {
font-family: Times New Roman, Georgia, Book Antiqua, Palatino, Garamond;
font-color:#ffffff;
}

.ExtraNav ul {
list-style-type: none;
padding: 0;
}

.ExtraNav ul li {
display: inline;
background-color: transparent;
text-align: center;
}

.ExtraNav a:link {
color: #fff;
text-decoration: none;
text-align: center;
padding: 0 4px;
}

.ExtraNav a:visited {
color: #3366FF;
text-decoration: none;
}

.ExtraNav a:hover {
color: #000;
text-decoration: none;
}


#Footer .ExtraNav {
margin: 12px auto;
background-color: transparent;
}








/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

.Caption {
font-size: 85%;
font-weight: bold;
color: #000;
display: block;
line-height: 150%;
margin-bottom:10px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

/* ----- Ads -----*/

#googlesearch {
margin: 0px 0px 0px 0px;
}



/* ---- Decorative ---- */